body {
    font-family: georgia;
    font-size: 1em; 
    padding:0px;
    margin:0px;
}
a,
a:visited,
a:link,
a:active {color: blue;}
#body-div {margin-left: auto; margin-right: auto; width: 800px;}
.occult {
    color:white;
    font-size:0.35em;
}

ul.nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  border-bottom:10px solid black;
  font-size:0.9em;
}

.nav li {
  float: left;
  margin-top:0;
  margin-bottom:-2px;
  padding:0;
}

.nav li a {
  display: block;
  color: white;
  text-align: center;
  padding: 8px 16px;
  margin: 0;
  text-decoration: none;
  border: 0;
}

.nav li a:hover,
.nav li .this-page {
  background-color: black;
  border: 0;
}

.nav .occult {
    font-size: 0.5em;
    color: #333;
}